## rust-rusty-paserk 0.4.0

=== debian/changelog ===
rust-rusty-paserk (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package rusty_paserk 0.4.0 from crates.io using debcargo 2.7.5

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 17:47:41 +0100

rust-rusty-paserk (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package rusty_paserk 0.4.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:59:42 +0200

rust-rusty-paserk (0.4.0-1) unstable; urgency=medium

  * Package rusty_paserk 0.4.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Thu, 29 Aug 2024 09:29:18 +0000
