=== debian/control ===
Source: rust-rusty-paserk
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argon2-0.5+default-dev <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-base64ct-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-blake2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-chacha20-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-curve25519-dalek-4+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+mac-dev (>= 0.10.7-~~) <!nocheck>,
 librust-ed25519-dalek-2+default-dev <!nocheck>,
 librust-ed25519-dalek-2+hazmat-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rusty-paseto-0.7+core-dev <!nocheck>,
 librust-rusty-paseto-0.7+v4-local-dev <!nocheck>,
 librust-rusty-paseto-0.7+v4-public-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-subtle-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-paserk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-paserk
Homepage: https://github.com/conradludgate/rusty-paserk
X-Cargo-Crate: rusty_paserk
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rusty-paserk-dev is very long, consider overriding

Package: librust-rusty-paserk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev (>= 0.8.2-~~),
 librust-arbitrary-1+default-dev (>= 1.3-~~),
 librust-arbitrary-1+derive-dev (>= 1.3-~~),
 librust-argon2-0.5+default-dev,
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-base64ct-1+default-dev (>= 1.5-~~),
 librust-blake2-0.10+default-dev (>= 0.10.6-~~),
 librust-chacha20-0.9+default-dev (>= 0.9.1-~~),
 librust-cipher-0.4+default-dev (>= 0.4.4-~~),
 librust-ctr-0.9+default-dev (>= 0.9.2-~~),
 librust-curve25519-dalek-4+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+mac-dev (>= 0.10.7-~~),
 librust-ed25519-dalek-2+default-dev,
 librust-ed25519-dalek-2+hazmat-dev,
 librust-generic-array-0.14+default-dev,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-p384-0.13+default-dev,
 librust-p384-0.13+ecdh-dev,
 librust-p384-0.13+pkcs8-dev,
 librust-pbkdf2-0.12+default-dev (>= 0.12.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rusty-paseto-0.7+core-dev,
 librust-rusty-paseto-0.7+v3-local-dev,
 librust-rusty-paseto-0.7+v3-public-dev,
 librust-rusty-paseto-0.7+v4-local-dev,
 librust-rusty-paseto-0.7+v4-public-dev,
 librust-serde-1+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-subtle-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-rusty-paserk+arbitrary-dev (= ${binary:Version}),
 librust-rusty-paserk+default-dev (= ${binary:Version}),
 librust-rusty-paserk+serde-dev (= ${binary:Version}),
 librust-rusty-paserk+v3-dev (= ${binary:Version}),
 librust-rusty-paserk+v4-dev (= ${binary:Version}),
 librust-rusty-paserk-0-dev (= ${binary:Version}),
 librust-rusty-paserk-0+arbitrary-dev (= ${binary:Version}),
 librust-rusty-paserk-0+default-dev (= ${binary:Version}),
 librust-rusty-paserk-0+serde-dev (= ${binary:Version}),
 librust-rusty-paserk-0+v3-dev (= ${binary:Version}),
 librust-rusty-paserk-0+v4-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4+arbitrary-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4+default-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4+serde-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4+v3-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4+v4-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0+arbitrary-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0+default-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0+serde-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0+v3-dev (= ${binary:Version}),
 librust-rusty-paserk-0.4.0+v4-dev (= ${binary:Version})
Description: Platform Agnostic Serializable Keys (PASERK) is an extension on PASETO for key management - Rust source code
 Source code for Debianized Rust crate "rusty_paserk"
