=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --all-features
Features: test-name=rust-rusty-paserk:@
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-rusty-paserk-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets
Features: test-name=librust-rusty-paserk-dev:default
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rusty-paserk-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --no-default-features --features v3
Features: test-name=librust-rusty-paserk-dev:v3
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --no-default-features --features v4
Features: test-name=librust-rusty-paserk-dev:v4
Depends: dh-cargo (>= 31), rustc, librust-ff-0.13+default-dev, librust-hex-0.4+default-dev, librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paserk 0.4.0 --all-targets --no-default-features
